/* begin Page */

#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}

/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
  text-align: left;
  text-decoration: none;
  outline: none;
  letter-spacing: normal;
  word-spacing: normal;
  width:auto;
  margin: 0;
  padding: 0;
  border: 0;
  display: inline;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.art-menu, .art-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.art-menu li
{
float:left;
}

.art-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.art-menu li li
{
  float: none;
}

.art-menu ul
{

}



.art-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}


.art-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}
/*
.art-menu:after, .art-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
*/
.art-menu, .art-menu ul
{
  min-height: 0;
}

.art-menu ul
{
  background-image: url(images/spacer.gif);
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
  position: absolute;
  z-index: 1000000;
  background: none;
  list-style-type:none;
}
.art-menu ul{
	display:none;
}

.ie1 .art-menu ul{
	margin: -10px 0px 0px -30px;
}
.ie7 .art-menu ul{
	margin: -10px 0px 0px -30px;
}
.ie8 .art-menu ul{
	margin: -10px 0px 0px -30px;
	z-index:50000;
}
.ie9 .art-menu ul{
	margin: -10px 0px 0px -30px;
}


/* menu structure */

.art-menu
{
  padding: 0 0 0 0;
  display:inline;
}

.art-nav
{
  position: relative;
  height: 38px;
  z-index: 100;
}

.art-nav .l, .art-nav .r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 38px;
  background-image: url('images/nav.png');
}

.art-nav .l
{
  left: 0;
  right: 0;
  width:977px;
}

.art-nav .r
{
  right: 0;
  width: 900px;
  clip: rect(auto, auto, auto, 900px);
}


/* end Menu */

/* begin MenuItem */
.art-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 38px;
  cursor: pointer;
  text-decoration: none;
}

.art-menu li
{
  margin-right: 0;
  margin-left: 0;
  
}

.art-menu ul li
{
    margin:0;
    clear: both;
	background-image: url('images/menuitem.png');
	z-index:200;
}


.art-menu a .r, .art-menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 114px;
  background-image: url('images/menuitem.png');
}

.art-menu a .l
{
  left: 0;
  right: 0;
}

.art-menu a .r
{
  width: 400px;
  right: 0;
  clip: rect(auto, auto, auto, 400px);
}

.art-menu a .t
{
  margin-right: 7px;/* 10px*/
  margin-left: 7px;
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: bold;
  color: #373B35;
  padding: 0 4px;
  margin: 0 0;
  line-height: 38px;
  text-align: center;
  letter-spacing: 0em;
  font-size: 13px;
}

.art-menu a:hover .l, .art-menu a:hover .r
{
  top: -38px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r
{
  top: -38px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
  top: -38px;
}
.art-menu a:hover .t
{
  color: #FDFDFC;
}

.art-menu li:hover a .t
{
  color: #FDFDFC;
}

.art-menu li:hover>a .t
{
  color: #FDFDFC;
}

/* end MenuItem */

/* begin MenuSeparator */
.art-nav .art-menu-separator, .art-nav .art-menu-separator0, .art-nav .art-menu-separator3, .art-nav .art-menu-separator4
{
  display: block;
  width: 1px;
  height: 38px;
  background-image: url('images/menuseparator.png');
}

div#menu{
	width: 978px;
	/* height: 38px; */
	/* overflow: hidden; */
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

div#menu .art-menu-separator1{
  display: block;
  width: 1px;
  height: 38px;
  background-image: url('../images/menuseparator1.png');
}

div#menu .art-menu-separator2{
  display: block;
  width: 1px;
  height: 38px;
  background-image: url('../images/menuseparator2.png');
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-menu ul a
{
  display: block;
  text-align: center;
  white-space: nowrap;
  height: 20px;
  min-width: 200px; /* av 220 */
  /* overflow: hidden; */
  line-height: 20px;
  background-image: url('images/subitem.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 1px;
  border-style: solid;
  border-color: #fff;
 
}

div#menu .art-menu ul li a{
	padding-right: 20px;
	min-width:300px;
}


.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
   
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 25px;
  color: #474024;
  margin-right: 10px;
  margin-left: 10px;
  margin:0;
  padding:0;
  height:25px;
  font-weight:bold;
  background-color:#F0F0F0;
  min-width:300px;
  border-bottom:1px solid #F0F0F0;
}

.art-menu ul li a:hover
{
  color: #F8F7F1;
  border-color: #ffffff;
  background-position: 0 -20px;
}

.art-menu ul li:hover>a
{
  color: #FFF;
  background-color:#A2A2A2;
  border-color: #ffffff;
  background-position: 0 -20px;
  border-bottom:1px solid #333;
}
.ie1 .art-menu ul li a:hover
{
  color: #FFF;
  background-color:#A2A2A2;
  border-color: #ffffff;
  background-position: top;
}
.ie7 .art-menu ul li a:hover
{
  color: #FFF;
  background-color:#A2A2A2;
  border-color: #ffffff;
  background-position: top;
}
.ie8 .art-menu ul li a:hover
{
  color: #FFF;
  background-color:#A2A2A2;
  border-color: #ffffff;
  background-position: top;
}
.ie9 .art-menu ul li a:hover
{
  color: #FFF;
  background-color:#A2A2A2;
  border-color: #ffffff;
  background-position: top;
}
.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span
{
  color: #F8F7F1;
}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span
{
  color: #F8F7F1;
}


/* end MenuSubItem */
